# MaDE Ball

## Intro

This is a project designed for the Made lab course.

this project contains:

* Schematics and concepts regarding the electrical design of the project.

* SW running on the device.

* binaries to use.



